Index: perl/p5-cgi-fast/Portfile
===================================================================
--- perl/p5-cgi-fast/Portfile	(revision 130034)
+++ perl/p5-cgi-fast/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         CGI-Fast 2.05
 platforms           darwin
 maintainers         devans openmaintainer
Index: perl/p5-cgi-fasttemplate/Portfile
===================================================================
--- perl/p5-cgi-fasttemplate/Portfile	(revision 130034)
+++ perl/p5-cgi-fasttemplate/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         CGI-FastTemplate 1.09
 revision            1
 platforms           darwin
Index: perl/p5-cgi-formbuilder/Portfile
===================================================================
--- perl/p5-cgi-formbuilder/Portfile	(revision 130034)
+++ perl/p5-cgi-formbuilder/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         CGI-FormBuilder 3.09
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-cgi-session/Portfile
===================================================================
--- perl/p5-cgi-session/Portfile	(revision 130034)
+++ perl/p5-cgi-session/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         CGI-Session 4.48 ../by-authors/id/M/MA/MARKSTOS/
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-cgi-simple/Portfile
===================================================================
--- perl/p5-cgi-simple/Portfile	(revision 130034)
+++ perl/p5-cgi-simple/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         CGI-Simple 1.115
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-cgi-ssi/Portfile
===================================================================
--- perl/p5-cgi-ssi/Portfile	(revision 130034)
+++ perl/p5-cgi-ssi/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         CGI-SSI 0.92
 revision            1
 platforms           darwin
Index: perl/p5-cgi-struct/Portfile
===================================================================
--- perl/p5-cgi-struct/Portfile	(revision 130034)
+++ perl/p5-cgi-struct/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         CGI-Struct 1.21
 
 platforms           darwin
Index: perl/p5-chart/Portfile
===================================================================
--- perl/p5-chart/Portfile	(revision 130034)
+++ perl/p5-chart/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Chart 2.4.8 ../by-authors/id/C/CH/CHARTGRP
 license             {Artistic-1 GPL}
 platforms           darwin
Index: perl/p5-chemistry-elements/Portfile
===================================================================
--- perl/p5-chemistry-elements/Portfile	(revision 130034)
+++ perl/p5-chemistry-elements/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Chemistry-Elements 1.07
 revision            1
 
Index: perl/p5-class-accessor/Portfile
===================================================================
--- perl/p5-class-accessor/Portfile	(revision 130034)
+++ perl/p5-class-accessor/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Class-Accessor 0.34
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-class-accessor-chained/Portfile
===================================================================
--- perl/p5-class-accessor-chained/Portfile	(revision 130034)
+++ perl/p5-class-accessor-chained/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Class-Accessor-Chained 0.01
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-class-accessor-grouped/Portfile
===================================================================
--- perl/p5-class-accessor-grouped/Portfile	(revision 130034)
+++ perl/p5-class-accessor-grouped/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Class-Accessor-Grouped 0.10012
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-class-autouse/Portfile
===================================================================
--- perl/p5-class-autouse/Portfile	(revision 130034)
+++ perl/p5-class-autouse/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		Class-Autouse 2.01
 maintainers		geeklair.net:dluke openmaintainer
 description		This is a Perl extension for run-time class loading on first method call.
Index: perl/p5-class-base/Portfile
===================================================================
--- perl/p5-class-base/Portfile	(revision 130034)
+++ perl/p5-class-base/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Class-Base 0.06
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-class-c3/Portfile
===================================================================
--- perl/p5-class-c3/Portfile	(revision 130034)
+++ perl/p5-class-c3/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Class-C3 0.27
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-class-c3-adopt-next/Portfile
===================================================================
--- perl/p5-class-c3-adopt-next/Portfile	(revision 130034)
+++ perl/p5-class-c3-adopt-next/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Class-C3-Adopt-NEXT 0.13
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-class-c3-componentised/Portfile
===================================================================
--- perl/p5-class-c3-componentised/Portfile	(revision 130034)
+++ perl/p5-class-c3-componentised/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Class-C3-Componentised 1.001000
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-class-c3-xs/Portfile
===================================================================
--- perl/p5-class-c3-xs/Portfile	(revision 130034)
+++ perl/p5-class-c3-xs/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Class-C3-XS 0.13
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-class-container/Portfile
===================================================================
--- perl/p5-class-container/Portfile	(revision 130034)
+++ perl/p5-class-container/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup			Class-Container 0.12
 revision            3
 license			{Artistic-1 GPL}
Index: perl/p5-class-csv/Portfile
===================================================================
--- perl/p5-class-csv/Portfile	(revision 130034)
+++ perl/p5-class-csv/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Class-CSV 1.03
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-class-data-accessor/Portfile
===================================================================
--- perl/p5-class-data-accessor/Portfile	(revision 130034)
+++ perl/p5-class-data-accessor/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Class-Data-Accessor 0.04004
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-class-data-inheritable/Portfile
===================================================================
--- perl/p5-class-data-inheritable/Portfile	(revision 130034)
+++ perl/p5-class-data-inheritable/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Class-Data-Inheritable 0.08
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-class-dbi/Portfile
===================================================================
--- perl/p5-class-dbi/Portfile	(revision 130034)
+++ perl/p5-class-dbi/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           Class-DBI 3.0.17
 revision              4
 license               {Artistic-1 GPL}
Index: perl/p5-class-dbi-abstractsearch/Portfile
===================================================================
--- perl/p5-class-dbi-abstractsearch/Portfile	(revision 130034)
+++ perl/p5-class-dbi-abstractsearch/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup           Class-DBI-AbstractSearch 0.07
 revision              3
 license               {Artistic-1 GPL}
Index: perl/p5-class-dbi-mysql/Portfile
===================================================================
--- perl/p5-class-dbi-mysql/Portfile	(revision 130034)
+++ perl/p5-class-dbi-mysql/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup           Class-DBI-mysql 1.00
 revision              3
 license               GPL-2+
Index: perl/p5-class-dbi-pg/Portfile
===================================================================
--- perl/p5-class-dbi-pg/Portfile	(revision 130034)
+++ perl/p5-class-dbi-pg/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup           Class-DBI-Pg 0.08
 revision              3
 license               {Artistic-1 GPL}
Index: perl/p5-class-dbi-plugin/Portfile
===================================================================
--- perl/p5-class-dbi-plugin/Portfile	(revision 130034)
+++ perl/p5-class-dbi-plugin/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup           Class-DBI-Plugin 0.03
 revision              3
 license               {Artistic-1 GPL}
Index: perl/p5-class-dbi-plugin-abstractcount/Portfile
===================================================================
--- perl/p5-class-dbi-plugin-abstractcount/Portfile	(revision 130034)
+++ perl/p5-class-dbi-plugin-abstractcount/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup           Class-DBI-Plugin-AbstractCount 0.08
 revision              3
 license               {Artistic-1 GPL}
Index: perl/p5-class-dbi-plugin-pager/Portfile
===================================================================
--- perl/p5-class-dbi-plugin-pager/Portfile	(revision 130034)
+++ perl/p5-class-dbi-plugin-pager/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup           Class-DBI-Plugin-Pager 0.561
 revision              4
 license               {Artistic-1 GPL}
Index: perl/p5-class-dbi-uuid/Portfile
===================================================================
--- perl/p5-class-dbi-uuid/Portfile	(revision 130034)
+++ perl/p5-class-dbi-uuid/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup           Class-DBI-UUID 1.01
 revision              3
 license               {Artistic-1 GPL}
Index: perl/p5-class-errorhandler/Portfile
===================================================================
--- perl/p5-class-errorhandler/Portfile	(revision 130034)
+++ perl/p5-class-errorhandler/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches          5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup             Class-ErrorHandler 0.03
 revision                1
 license                 {Artistic-1 GPL}
Index: perl/p5-class-factory-util/Portfile
===================================================================
--- perl/p5-class-factory-util/Portfile	(revision 130034)
+++ perl/p5-class-factory-util/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Class-Factory-Util 1.7
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-class-generate/Portfile
===================================================================
--- perl/p5-class-generate/Portfile	(revision 130034)
+++ perl/p5-class-generate/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches	5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		Class-Generate 1.14
 maintainers		nomaintainer
 license			{Artistic-1 GPL}
Index: perl/p5-class-gomor/Portfile
===================================================================
--- perl/p5-class-gomor/Portfile	(revision 130034)
+++ perl/p5-class-gomor/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Class-Gomor 1.02
 revision            3
 platforms           darwin
Index: perl/p5-class-inner/Portfile
===================================================================
--- perl/p5-class-inner/Portfile	(revision 130034)
+++ perl/p5-class-inner/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Class-Inner 0.200001
 license             {Artistic-1 GPL}
 maintainers         blair openmaintainer
Index: perl/p5-class-insideout/Portfile
===================================================================
--- perl/p5-class-insideout/Portfile	(revision 130034)
+++ perl/p5-class-insideout/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Class-InsideOut 1.09
 revision            3
 license             Apache-2
Index: perl/p5-class-inspector/Portfile
===================================================================
--- perl/p5-class-inspector/Portfile	(revision 130034)
+++ perl/p5-class-inspector/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Class-Inspector 1.28 ../by-authors/id/A/AD/ADAMK/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-class-load/Portfile
===================================================================
--- perl/p5-class-load/Portfile	(revision 130034)
+++ perl/p5-class-load/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Class-Load 0.22
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-class-load-xs/Portfile
===================================================================
--- perl/p5-class-load-xs/Portfile	(revision 130034)
+++ perl/p5-class-load-xs/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Class-Load-XS 0.09
 
 platforms           darwin
Index: perl/p5-class-loader/Portfile
===================================================================
--- perl/p5-class-loader/Portfile	(revision 130034)
+++ perl/p5-class-loader/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     Class-Loader 2.03
 revision        3
 license         {Artistic-1 GPL}
Index: perl/p5-class-makemethods/Portfile
===================================================================
--- perl/p5-class-makemethods/Portfile	(revision 130034)
+++ perl/p5-class-makemethods/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Class-MakeMethods 1.01
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-class-method-modifiers/Portfile
===================================================================
--- perl/p5-class-method-modifiers/Portfile	(revision 130034)
+++ perl/p5-class-method-modifiers/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Class-Method-Modifiers 2.11
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-class-methodmaker/Portfile
===================================================================
--- perl/p5-class-methodmaker/Portfile	(revision 130034)
+++ perl/p5-class-methodmaker/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Class-MethodMaker 2.21
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-class-mop/Portfile
===================================================================
--- perl/p5-class-mop/Portfile	(revision 130034)
+++ perl/p5-class-mop/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup           Class-MOP 1.12 ../by-authors/id/F/FL/FLORA/
 revision              4
 license               {Artistic-1 GPL}
Index: perl/p5-class-returnvalue/Portfile
===================================================================
--- perl/p5-class-returnvalue/Portfile	(revision 130034)
+++ perl/p5-class-returnvalue/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Class-ReturnValue 0.55
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-class-singleton/Portfile
===================================================================
--- perl/p5-class-singleton/Portfile	(revision 130034)
+++ perl/p5-class-singleton/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Class-Singleton 1.5
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-class-throwable/Portfile
===================================================================
--- perl/p5-class-throwable/Portfile	(revision 130034)
+++ perl/p5-class-throwable/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Class-Throwable 0.11
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-class-trigger/Portfile
===================================================================
--- perl/p5-class-trigger/Portfile	(revision 130034)
+++ perl/p5-class-trigger/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           Class-Trigger 0.14
 revision              4
 license               {Artistic-1 GPL}
Index: perl/p5-class-unload/Portfile
===================================================================
--- perl/p5-class-unload/Portfile	(revision 130034)
+++ perl/p5-class-unload/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Class-Unload 0.08 ../by-authors/id/I/IL/ILMARI/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-class-whitehole/Portfile
===================================================================
--- perl/p5-class-whitehole/Portfile	(revision 130034)
+++ perl/p5-class-whitehole/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup			Class-WhiteHole 0.04
 revision            3
 maintainers			FreeBSD.org:mat
Index: perl/p5-class-xsaccessor/Portfile
===================================================================
--- perl/p5-class-xsaccessor/Portfile	(revision 130034)
+++ perl/p5-class-xsaccessor/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Class-XSAccessor 1.19
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-clone/Portfile
===================================================================
--- perl/p5-clone/Portfile	(revision 130034)
+++ perl/p5-clone/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Clone 0.37
 revision            1
 maintainers         geeklair.net:dluke openmaintainer
Index: perl/p5-common-sense/Portfile
===================================================================
--- perl/p5-common-sense/Portfile	(revision 130034)
+++ perl/p5-common-sense/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup     common-sense 3.6 ../by-authors/id/M/ML/MLEHMANN
 platforms       darwin
 maintainers     nomaintainer
Index: perl/p5-compress-bzip2/Portfile
===================================================================
--- perl/p5-compress-bzip2/Portfile	(revision 130034)
+++ perl/p5-compress-bzip2/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup			Compress-Bzip2 2.09
 revision            3
 license				{Artistic-1 GPL}
Index: perl/p5-compress-raw-bzip2/Portfile
===================================================================
--- perl/p5-compress-raw-bzip2/Portfile	(revision 130034)
+++ perl/p5-compress-raw-bzip2/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Compress-Raw-Bzip2 2.067
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-compress-raw-zlib/Portfile
===================================================================
--- perl/p5-compress-raw-zlib/Portfile	(revision 130034)
+++ perl/p5-compress-raw-zlib/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Compress-Raw-Zlib 2.067
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-compress-snappy/Portfile
===================================================================
--- perl/p5-compress-snappy/Portfile	(revision 130034)
+++ perl/p5-compress-snappy/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Compress-Snappy 0.23
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-config-any/Portfile
===================================================================
--- perl/p5-config-any/Portfile	(revision 130034)
+++ perl/p5-config-any/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Config-Any 0.24
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-config-autoconf/Portfile
===================================================================
--- perl/p5-config-autoconf/Portfile	(revision 130034)
+++ perl/p5-config-autoconf/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Config-AutoConf 0.22
 revision            1
 platforms           darwin
Index: perl/p5-config-general/Portfile
===================================================================
--- perl/p5-config-general/Portfile	(revision 130034)
+++ perl/p5-config-general/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Config-General 2.56
 maintainers         nomaintainer
 license             {Artistic-1 GPL}
Index: perl/p5-config-grammar/Portfile
===================================================================
--- perl/p5-config-grammar/Portfile	(revision 130034)
+++ perl/p5-config-grammar/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem			1.0
 PortGroup			perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup			Config-Grammar 1.10
 revision        1
 license				{Artistic-1 GPL}
Index: perl/p5-config-ini/Portfile
===================================================================
--- perl/p5-config-ini/Portfile	(revision 130034)
+++ perl/p5-config-ini/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Config-INI 0.024
 
 platforms           darwin
Index: perl/p5-config-inifiles/Portfile
===================================================================
--- perl/p5-config-inifiles/Portfile	(revision 130034)
+++ perl/p5-config-inifiles/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches          5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup             Config-IniFiles 2.57
 revision                3
 license                 {Artistic-1 GPL}
Index: perl/p5-config-json/Portfile
===================================================================
--- perl/p5-config-json/Portfile	(revision 130034)
+++ perl/p5-config-json/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches          5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup             Config-JSON 1.5100
 revision                2
 platforms               darwin
Index: perl/p5-config-properties/Portfile
===================================================================
--- perl/p5-config-properties/Portfile	(revision 130034)
+++ perl/p5-config-properties/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Config-Properties 1.71
 revision            2
 platforms           darwin
Index: perl/p5-config-simple/Portfile
===================================================================
--- perl/p5-config-simple/Portfile	(revision 130034)
+++ perl/p5-config-simple/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Config-Simple 4.59 ../by-authors/id/S/SH/SHERZODR
 platforms           darwin
 license             {Artistic-1 GPL}
Index: perl/p5-config-tiny/Portfile
===================================================================
--- perl/p5-config-tiny/Portfile	(revision 130034)
+++ perl/p5-config-tiny/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Config-Tiny 2.20
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
